@charset "utf-8";
/* CSS Document */
.optmedia_water{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	/*background-image: url(../images/optoBG.jpg) center center top fixed;*/
	background: url(../images/optoBG.jpg) no-repeat center top fixed;
	background-size: cover;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

.optmedia_screen_divider{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 50%;
	height: 100%;
	background-color: rgba(0,0,0,0.51);
}

.optmedia_screen_divider-right{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 50%;
	height: 100%;
}

.optmedia-text{
	position: absolute;
	top: 50%;
	margin-top: -198px;
	right: 0px;
	width: 100%;
	z-index: 10000;
	text-align: right;
	line-height: 20px;
	letter-spacing: -5px;
}

.optmedia-text-right{
	position: absolute;
	top: 50%;
	margin-top: -198px;
	left: 0px;
	width: 100%;
	z-index: 10000;
	text-align: left;
	line-height: 20px;
	letter-spacing: -5px;
}

.optmedia-format1{
	color: rgba(255,255,255,0.44);
	font-size: 90px;
	font-weight: bold;
	line-height: 70px;
}

.optmedia-format2{
	color: rgba(255,255,255,100);
	font-size: 90px;
	font-weight: bold;
	line-height: 70px;
}

.optmedia-format3{
	color: rgba(255,255,255,100);
	font-size: 27px;
	font-weight: 100;
	line-height: 30px;
	letter-spacing: 0px;
}

.optmedia-format4{
	color: rgba(255,255,255,100);
	font-size: 38px;
	font-weight: bold;
	line-height: 35px;
}

@media (max-width: 1000px) 
{	
	.optmedia-text{
		position: absolute;
		top: 50%;
		margin-top: -160px;
		right: 0px;
		width: 100%;
		z-index: 10000;
		text-align: right;
		line-height: 20px;
		letter-spacing: -5px;
	}

	.optmedia-text-right{
		position: absolute;
		top: 50%;
		margin-top: -160px;
		left: 0px;
		width: 100%;
		z-index: 10000;
		text-align: left;
		line-height: 20px;
		letter-spacing: -5px;
	}
	.optmedia-format1{
		color: rgba(255,255,255,0.44);
		font-size: 75px;
		font-weight: bold;
		line-height: 45px;
	}

	.optmedia-format2{
		color: rgba(255,255,255,100);
		font-size: 75px;
		font-weight: bold;
		line-height: 45px;
	}

	.optmedia-format3{
		color: rgba(255,255,255,100);
		font-size: 21px;
		font-weight: 100;
		line-height: 15px;
		letter-spacing: 0px;
	}

	.optmedia-format4{
		color: rgba(255,255,255,100);
		font-size: 45px;
		font-weight: bold;
		line-height: 14px;
	}
}

@media (max-width: 800px) 
{
	.optmedia-text{
		position: absolute;
		top: 50%;
		margin-top: -110px;
		right: 0px;
		width: 100%;
		z-index: 10000;
		text-align: right;
		line-height: 20px;
		letter-spacing: -5px;
	}

	.optmedia-text-right{
		position: absolute;
		top: 50%;
		margin-top: -110px;
		left: 0px;
		width: 100%;
		z-index: 10000;
		text-align: left;
		line-height: 20px;
		letter-spacing: -5px;
	}
	.optmedia-format1{
		color: rgba(255,255,255,0.44);
		font-size: 50px;
		font-weight: bold;
		line-height: 30px;
	}

	.optmedia-format2{
		color: rgba(255,255,255,100);
		font-size: 50px;
		font-weight: bold;
		line-height: 30px;
	}

	.optmedia-format3{
		color: rgba(255,255,255,100);
		font-size: 14px;
		font-weight: 100;
		line-height: 15px;
		letter-spacing: 0px;
	}

	.optmedia-format4{
		color: rgba(255,255,255,100);
		font-size: 29px;
		font-weight: bold;
		line-height: 14px;
	}
}

@media (max-width: 500px) 
{
	
	.optmedia-text{
		position: absolute;
		top: 50%;
		margin-top: -70px;
		right: 0px;
		width: 100%;
		z-index: 10000;
		text-align: right;
		line-height: 20px;
		letter-spacing: -5px;
	}

	.optmedia-text-right{
		position: absolute;
		top: 50%;
		margin-top: -70px;
		left: 0px;
		width: 100%;
		z-index: 10000;
		text-align: left;
		line-height: 20px;
		letter-spacing: -5px;
	}
	.optmedia-format1{
		color: rgba(255,255,255,0.44);
		font-size: 30px;
		font-weight: bold;
		line-height: 15px;
		letter-spacing: -2px;
	}

	.optmedia-format2{
		color: rgba(255,255,255,100);
		font-size: 30px;
		font-weight: bold;
		line-height: 15px;
		letter-spacing: -2px;
	}

	.optmedia-format3{
		color: rgba(255,255,255,100);
		font-size: 9px;
		font-weight: 100;
		line-height: -150px;
		letter-spacing: 0px;
	}

	.optmedia-format4{
		color: rgba(255,255,255,100);
		font-size: 18px;
		font-weight: bold;
		line-height: 0px;
		letter-spacing: -1px;
	}
}

